body {
	margin-top: 0px;
	padding: 0;
	/*background:   url(../images/img01.jpg) repeat-x left top;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
body1{
font-size: 13px;
color:#CCCCCC;
}
h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color:#333333 ;
font-size: 13px;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

h2 {
	font-size: 23px;
}
h5 {
	font-size: 11px;
	margin: 0;
	font-weight: normal;
	color:#333333 ;
}
p, ul, ol {
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 26px;
	font-size: 11px;
}

a:link {
	color: #333333;
}

a:hover, a:active {
	text-decoration: none;
	color: #4E8006;
}

a:visited {
	color: #4E8FFF;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* Header */

#header {
	width: 996px;
	height: 65px;
	margin: 0 auto;
	margin-top: 0px;
/*	background:   url(../images/linklist1.gif) no-repeat left top;*/
}

/* Menu */

#menu {
	float: left;
	width: 996px;
	height: 52px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 250px;
	list-style: none;	
	line-height: normal;
}

#menu li {
	display: block;
	float: left;

}

#menu a {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 4px 20px;
	letter-spacing: -.5px;
	text-decoration: none;
	text-transform: lowercase;
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2D05F9;
}

#menu a:hover { 
	text-decoration: none; 
	color: #333333;
}

#menu .current_page_item a {
	color: #333333;
}

/** LOGO */

#logo-wrap {
	width: 996px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	
}

#logo {
	width: 996px;
	height: 210px;
	margin: 0 auto;
	
/*	background:   url(../images/header1.gif) no-repeat left top;*/
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
}

#logo h1 { 
	padding-top: 95px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	font-style: italic;
}

#logo h1 a {
	text-decoration: none;
	color: #333333; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	padding: 115px 0 0 5px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #000000;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }



/* Page */

#page {
	width: 996px;
	margin: 0 auto;
	
	
}
#page1 {
	width: 996px;
	margin: 0 auto;
/*    background:   url(../images/dive_team_thumb1.jpg) no-repeat left top;*/
    height:1125px;
	
	
}
#page2 {
	width: 996px;
	margin: 0 auto;
    height:793px;
/*    background:   url(../images/index_thumb1.jpg) no-repeat left top;*/
	
	
}

/* Content */

#content {
	float: left;
	width: 900px;
	
}



/* Post */

.post {
	padding: 20px 20px  20px 90px;
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
    color:#333399;
   

}

.post h1 {
}

.post h2 {
	height: 32px;
	padding: 8px 0 0 15px;
	
	font-size: 18px;
	color: #DADADA;
}

.post .entry {
	padding: 0px 0px 10px;

}

.post .meta {
	padding: 80px 0 0px 360px;
	height:21;
	
}

.post .meta p {
	margin: 0;
	line-height: normal;
	color: #999999;
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding: 0 20px 0 18px;
/*	background:   url(../images/img11.gif) no-repeat left center;*/
}

.post .meta .comments {
	padding-left: 22px;
/*	background:   url(../images/img12.gif) no-repeat left center;*/
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
    padding: 20px 00px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
	padding: 0 15px;
}

#sidebar li ul {

}

#sidebar li li {
	margin: 0;
	padding-left: 10px;
    font-size: 14px;
    color: #333333;
	
}

#sidebar h2 {
	height: 32px;
	padding: 0px 0 0 15px;
	margin-bottom: 10px;
/*	background:   url(../images/halfheading.gif) no-repeat left top;*/
	font-size: 18px;
	color: #333399;
}

/* Search */

#search {
}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 115px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #BED99C;
}

#x {
	padding: 3px;
	border: none;
	background: #467805;
	text-transform: lowercase;
	font-size: 11px;
	color: #333333;
}

/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #333333;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */
#footer-wrap {
	width: 996px;
	height: 235px;
	margin: 0 auto;
/*	background:   url(../images/footer.gif) no-repeat left top;*/
}

#footer {
	margin: 0 auto;
/*	background:   url(../images/img01.jpg) repeat-x left top;*/
	height: 235px;
	min-height: 64px;
	padding: 0;
}



#slide1dv{
	position:absolute;
	left:621px;
	top:295px;
	width:350px;
	height:300px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	border-color:#888888;
	z-index:2;
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00,duration=3,enabled=false);

	
}
#slide2dv{
	position:absolute;
	left:624px;
	top:359px;
	width:350px;
	height:300px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	border-color:#888888;
	z-index:2;
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00,duration=3,enabled=false);
}
#slide3dv{
	position:absolute;
	left:278px;
	top:380px;
	width:350px;
	height:300px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	border-color:#888888;
	z-index:2;
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00,duration=3,enabled=false);
}
#slide5dv{
	position:absolute;
	left:306px;
	top:464px;
	width:350px;
	height:300px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	border-color:#888888;
	z-index:2;
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00,duration=3,enabled=false);
}
#slide4dv{
	position:absolute;
	left:693px;
	top:360px;
	width:350px;
	height:300px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	border-color:#888888;
	z-index:2;
	FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00,duration=3,enabled=false);

	
}

html>body #footer {
	height: auto;
}

#footer p {
}

#legal {
	clear: both;
	padding-top: 10px;
	text-align: center;
	color: #999999;
}

#legal a {
	color: #999999;
}
